#ifndef SETTINGS_H_INCLUDED
#define SETTINGS_H_INCLUDED

#include <string>
#include "printer.h"

class Settings{
    Printer printer;
    bool debugmode;
public:
    Settings();
    Settings(Printer _printer, bool _debugmode);

    Printer* getPrinter();
    bool isDebug();

    bool setSettings(Printer _printer, bool _debugmode);
};

#endif // SETTINGS_H_INCLUDED
